$ORIGIN .
$TTL 3600	; 1 hour
nand.sh			IN SOA	ns1.tildeverse.net. root.nand.sh. (
				2021051901 ; serial
				86400      ; refresh (1 day)
				7200       ; retry (2 hours)
				3600000    ; expire (5 weeks 6 days 16 hours)
				172800     ; minimum (2 days)
				)
			NS	ns1.tildeverse.net.
			NS	ns2.tildeverse.net.
			A	198.50.210.248
                        CAA     0 issue "letsencrypt.org"
			MX	1 mail.tilde.team.
			TXT	"v=spf1 a mx -all"
			AAAA	2607:5300:60:4f58::248
$ORIGIN nand.sh.
*			A	198.50.210.248
			AAAA	2607:5300:60:4f58::248
_dmarc			TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@nand.sh; sp=none; ri=86400"
mail._domainkey		TXT	"v=DKIM1; k=rsa; p=MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDSw0wZVrHZCdOg3KgVJRuq3HpBudUZ8EJSZWLntQow4WlAxhN68SOKd1iUAtk6hGSznXuMiiJrNRrPUPeloviLIOovcU3LxIvd9gxQc9D7BkIbGHs4z5NpvCOTbGqvCLqc7z3rUu/kaf7nBqOSwQFDc4XrrnsK0e6AzKkn5qnQvwIDAQAB"
khuxkm			CNAME	mc.bhh.sh.
ownercheck		TXT	"6133a134"
