$ORIGIN .
$TTL 3600	; 1 hour
webster.st		IN SOA	ns1.bhh.sh. root.webster.st. (
				2021051906 ; serial
				86400      ; refresh (1 day)
				7200       ; retry (2 hours)
				3600000    ; expire (5 weeks 6 days 16 hours)
				172800     ; minimum (2 days)
				)
			NS	ns1.bhh.sh.
			NS	ns2.bhh.sh.
			A	198.108.76.81
                        CAA     0 issue "letsencrypt.org"
			MX	1 mail.bhh.sh.
                        TXT     "v=spf1 a mx -all"
$ORIGIN webster.st.
*			A	198.108.76.81
_dmarc                  TXT     "v=DMARC1; p=reject; ruf=mailto:postmaster@webster.st; sp=none; ri=86400"
mail._domainkey         TXT     "v=DKIM1; h=sha256; k=rsa;p=MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQE" "AnfLQMJIQjmt/PSkb1rz3z9z3bwvKlJdounLI0pHUleUNuvm3GjFMMMPAcZzQHroakx4Et" "jgS5tpRI1T5u7IYxXLRTGKIIlY6IwEC3EFRZ0+z0PSwSoNuhagESI5F5pUXBYCAQtIpCFu" "5hJE3IaYLbnAkrVgISp5MOSdZ+/GWI1Hpac0xVQhni/2s\" \"ZJl88hF6srUMyXZa89L5" "k/D24nehl+TArkf6fv0vyh3fcfSuri/aqAqCWKaVwgmPbHUht6Fjyqd3uhX14ZF5JJc2oF" "7en2QaVs97FAbSZVCl1pDozJWHytJnhZYI7k0C2TA9mkizFGxBP135mTFjDFGr7IXt8QIDAQAB"
ownercheck		TXT	"6133a134"
