$ORIGIN .
$TTL 3600	; 1 hour
ttm.sh			IN SOA	ns1.tildeverse.net. root.ttm.sh. (
				2021051904 ; serial
				86400      ; refresh (1 day)
				7200       ; retry (2 hours)
				3600000    ; expire (5 weeks 6 days 16 hours)
				172800     ; minimum (2 days)
				)
			NS	ns1.tildeverse.net.
			NS	ns2.tildeverse.net.
			A	198.50.210.248
			MX	1 mail.tilde.team.
			TXT	"v=spf1 a mx -all"
			AAAA	2607:5300:60:4f58::248
			CAA	0 issue "letsencrypt.org"
$ORIGIN ttm.sh.
*			A	198.50.210.248
			AAAA	2607:5300:60:4f58::248
_dmarc			TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@ttm.sh; sp=none; ri=86400"
mail._domainkey		TXT	"v=DKIM1; k=rsa; p=MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDSw0wZVrHZCdOg3KgVJRuq3HpBudUZ8EJSZWLntQow4WlAxhN68SOKd1iUAtk6hGSznXuMiiJrNRrPUPeloviLIOovcU3LxIvd9gxQc9D7BkIbGHs4z5NpvCOTbGqvCLqc7z3rUu/kaf7nBqOSwQFDc4XrrnsK0e6AzKkn5qnQvwIDAQAB"
asylum			A	157.90.196.57
			AAAA	2a01:4f8:252:3e22::57
$ORIGIN asylum.ttm.sh.
*			A	157.90.196.57
			AAAA	2a01:4f8:252:3e22::57
$ORIGIN ttm.sh.
ip4			A	198.50.210.248
ip6			AAAA	2607:5300:60:4f58::248
ownercheck		TXT	"6133a134"
ssh			A	198.50.210.249
			AAAA	2607:5300:60:4f58::249
